/*
Skin Name: Pascal Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: fixed
Description: A nice, light skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom & Pascal Gartner
Author URI: http://dev7studios.com
*/

.theme-pascal.slider-wrapper {
	float:left;
    background: #fff;
	width: 753px;
	height: 291px;
	padding: 3px 0px 0px 3px;
	-moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px;
	/*height:234px; margin:0px; width:990px; padding:0px;*/ 
    position:relative;
}

.theme-pascal.slider-wrapper .bh_logo {
    position:absolute;
	bottom:15px;
    right:15px;
	z-index: 200;
}

.theme-pascal .nivoSlider {
    position:relative;
    width:750px;
    height:288px;
    background:url(loading.html) no-repeat 50% 50%;
}
.theme-pascal .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    width:750px; /* Make sure your images are the same size */
    height:288px; /* Make sure your images are the same size */
}
.theme-pascal .nivoSlider a {
    border:0;
    display:block;
}

.theme-pascal .nivo-controlNav {

    width:200px;
    height:24px;
    position:absolute;
    left:220px; /* Tweak this to center bullets */
    bottom:0px;
    padding:0px;
    z-index:20;
}
.theme-pascal .nivo-controlNav a {
    display:block;
    width:16px;
    height:16px;
    background: url(../images/control3.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.theme-pascal .nivo-controlNav a.active {
    background-position:0 -16px; margin-right:3px; padding:0;
}

.theme-pascal .nivo-directionNav a {
	display:none;
}

.theme-pascal .nivo-caption {
	bottom:0px;
    /*left:auto;
    right:0;
	margin-right:2px;*/
	right:auto;
    left:0;
	margin:0px;
    overflow:hidden;
	max-width:396px;
	background:transparent; /* change background color of the caption */
    text-shadow:none;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #626262;
	opacity:0.15;
}
.theme-pascal .nivo-caption h4{ margin-bottom:0px; color:#000; background:#fff; padding:10px 15px; width:auto; }
.theme-pascal .nivo-caption h5{ margin-bottom:0px; color:#fff; background:#000; padding:10px 15px;}

.theme-pascal .nivo-caption p {
    color:#626262;
    font-weight:bold;
	line-height:18px;
    font-size:18px;

}
.theme-pascal .nivo-caption a { 
    color:#333;
    font-weight:bold;

}

.theme-pascal .ribbon {
    background:url(ribbon.html) no-repeat;
    width:111px;
    height:111px;
    position:absolute;
    top:-8px;
    left:-8px;
    z-index:300;
}